.wufeedback {overflow: hidden; font-family: "微软雅黑";}
.wufeedback dl,
.wufeedback dd{margin: 0; padding: 0;}

.wufeedback dl{ padding-top: 35px;}
.wufeedback dt{
    height: 40px; font-size: 18px;
    line-height: 30px; color: #333; padding-bottom: 3px;}
.wufeedback .input,
.wufeedback .textarea{background: #eee;border: #aaa 1px solid; padding: 20px;
 line-height: 24px; width: 1155px;}

.wufeedback .submit{ border: none;
    cursor: pointer;
    width: 500px; margin-top: 25px;margin-left: 350px;
    height: 50px; 
    line-height: 34px; color: #fff; font-size: 18px;
    background-color: #000000;}
	